body {
margin: 0;
padding: 0;
background-color:#000000;
background-repeat:no-repeat;

background-position:bottom left;
background-attachment:fixed;
}

#contenu {
margin: 0 auto;
width: 665px;
height: 100%;
background-color: #bd0a0a;
border-right: solid 1px #ffffff;
border-left: solid 1px #ffffff;
}

#pied {
width: 665px;
height: 20%;
background-color:#FFFFFF;
}

h1 {
margin: 0;
font-size:80px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
color:#ffffff;
}

h2.conscience {
margin: 0;
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
color:#ffffff;
}

h2.underlight {
margin: 0;
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
color:#ffffff;
}

p {
margin: 0;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
}

a:link {
text-decoration: none;
color: #FFFFFF;
}

a:visited {
text-decoration: none;
color: #FFFFFF;
}

a:active {
text-decoration: none;
color:#ffcc00;
}

a:hover {
text-decoration: none;
color:#ffcc00;
}
